Subject: Re: [PATCH] configure: handle KCC on case-insensitive filesystems

From: Jim Meyering <[email-masked]>
Date: Sun, 12 Dec 2021 15:12:22 -0800

On Thu, Dec 9, 2021 at 10:56 PM Mike Frysinger <[email-masked]> wrote:
> This fixes https://debbugs.gnu.org/21336.  On macOS 10.10, there seems

Note that I still see kcc on 12.0.1

> to be a kerberos tool installed as "kcc" which breaks the check.
>
> Also resync with latest autoconf which searches for clang++ too.
>
> * configure.ac: Skip KCC check on case-insensitive filesystems.  Add
> clang++ to the C++ search list.

Modulo that log nit, this commit looks fine. Thanks!